@media (max-width: 1600px) {
    .introduction-sec h2 {
        font-size: 45px;
    }

    #dropdownMenu {
        min-width: 200px;
        right: 45%;
    }
}

@media (max-width: 1520px) {

    .header-wrapper .upgrade-btn,
    .profile-box span,
    .profile-box a {
        font-size: 14px;
    }

    .header-wrapper .btn-wrapper,
    .profile-box {
        gap: 10px !important;
    }

    .profile-btn {
        padding: 8px 0 !important;
    }

    .profile-box i {
        font-size: 20px !important;
    }

    .profile-box .position-relative.d-flex.align-items-center.gap-3 {
        gap: 8px !important;
    }

    .header-wrapper .header-logo {
        position: unset;
    }

    .contact-content-wrapper h2 {
        font-size: 34px;
        margin-bottom: 20px;
        text-align: start;
    }
}

@media (max-width: 1440px) {
    .img-postion1 {
        left: 10px;
        width: 270px !important;
    }

    .img-postion2 {
        left: -25px;
        width: 270px !important;
    }

    .img-postion3 {
        width: 270px !important;
    }

    .introduction-sec h2 {
        font-size: 39px;
    }

    .showcase-hd {
        font-size: 45px;
        top: 44%;
    }

    .showcase img {
        height: 450px;
    }

    .five-delibrate-step-sec h2 {
        font-size: 40px;
    }

    .membership-hd-wrapper h2,
    .trusted-resources h2 {
        font-size: 40px;
    }

    .testimonials-sec .flex-wrapper img {
        height: 400px;
    }

    .reviews-sec .flex-wrapper img {
        height: 490px !important;
    }
}

@media (max-width: 1400px) {
    #dropdownMenu {
        right: 40%;
    }
}

@media (max-width: 1366px) {

    .martimonial-card p,
    .trusted-resources p {
        font-size: 15px;
    }

    .introduction-sec h2,
    .five-delibrate-step-sec h2,
    .membership-hd-wrapper h2,
    .trusted-resources h2,
    .testimonials-sec h2,
    .event-banner h1,
    .community-guidance h3,
    .contact-content-wrapper h2,
    .members-eligibility h2,
    .help-building h2,
    .faq-sec h2 {
        font-size: 35px;
    }

    .showcase-hd {
        font-size: 35px;
        top: 50%;
    }

    .delibrate-card-wrapper {
        padding: 60px 35px;
    }

    .trusted-resources h3 {
        font-size: 20px;
    }

    .testimonials-sec .flex-wrapper img {
        height: 350px;
    }

    .testimonials-sec .slick-arrow {
        right: 11%;
    }

    .worthy-match-sec .img-1 {
        height: 300px;
    }

    .worthy-match-sec .img-2 {
        height: 350px;
    }

    .membership-hd-wrapper {
        margin-bottom: 25px;
    }

    .membership-list p {
        padding: 15px 0;
        font-size: 15px;
    }

    .breadcrums-sec h2 {
        font-size: 50px;
    }

    .reviews-sec .testiomnial-card-content {
        padding: 35px 43px 20px;
    }

    .reviews-sec .slick-arrow {
        right: 11%;
        bottom: 7%;
        top: 83%;
    }

    .reviews-sec {
        padding-top: 0;
    }

    .contact-us form .card-bottom {
        padding: 25px 25px;
    }

    .delibrate-card-wrapper h4 {
        font-size: 25px;
    }

    .delibrate-card-wrapper h4 br {
        display: none;
    }

    .how-it-works-sec3 {
        padding-top: 60px !important;
        padding-bottom: 0;
    }

    .how-it-works-sec .delibrate-card-wrapper {
        padding: 25px;
    }

    .members-eligibility h3,
    .help-building h3 {
        font-size: 25px;
    }

    .eligibility-steps .delibrate-card-wrapper {
        padding: 32px 35px;
    }

    .faq-wrapper {
        padding: 20px 30px;
    }

    .faq-item.active .faq-body {
        max-height: 200px;
        padding: 20px 30px;
        font-size: 15px;
    }

    .arrow-rotate i {
        font-size: 15px;
    }

    .faq-wrapper h3 {
        font-size: 20px;
    }

    .contact-content-wrapper h2 {
        font-size: 29px;
    }
}

@media (max-width: 1280px) {
    .showcase img {
        height: 400px;
    }

    .introduction-sec h2,
    .five-delibrate-step-sec h2,
    .membership-hd-wrapper h2,
    .trusted-resources h2,
    .testimonials-sec h2,
    .event-banner h1,
    .community-guidance h3,
    .contact-content-wrapper h2,
    .members-eligibility h2,
    .help-building h2,
    .faq-sec h2 {
        font-size: 30px;
    }

    .event-banner {
        padding-top: 0;
    }

    .event-banner h3 {
        font-size: 25px;
        margin-bottom: 20px;
    }

    .martimonial-card h3 {
        font-size: 20px;
    }

    .delibrate-card-wrapper h4 {
        font-size: 25px;
    }

    .five-delibrate-step-sec,
    .testimonials-sec,
    .membership-sec,
    .trusted-resources,
    .worthy-match-sec,
    .introduction-sec,
    .contact-us,
    .terms-condition-sec {
        padding: 60px 0;
    }

    .five-dilberate-row {
        margin-top: 24px !important;
    }

    .header-logo {
        left: -35px;
    }

    .breadcrums-sec {
        padding: 50px 0 0;
    }

    .btn-wrapper {
        gap: 15px;
    }

    .header {
        padding: 0;
    }

    .img-postion1 {
        left: -25px;
        width: 270px !important;
    }
}

@media (max-width: 1200px) {

    .introduction-sec h2,
    .five-delibrate-step-sec h2,
    .membership-hd-wrapper h2,
    .trusted-resources h2,
    .testimonials-sec h2,
    .banner-hd {
        font-size: 28px;
    }

    .breadcrums-sec h2 {
        font-size: 40px;
    }

    .faq-wrapper h3 {
        font-size: 18px;
    }

    .header-logo {
        width: 130px;
    }

    .footer img {
        height: 150px;
    }

    .footer ul li a,
    .footer .contact-footer-wrapper a {
        font-size: 13px;
    }

    .bottom-bar {
        padding: 20px 0;
    }

    .social-links {
        gap: 15px;
    }
}

@media (max-width: 1024px) {

    .header-wrapper .nav-links,
    .header-wrapper .btn-wrapper {
        display: none;
    }

    .hamburger,
    .hamburger i {
        display: block;
        cursor: pointer;
    }



    .side-bar.active {
        left: 0;
    }

    .side-bar.active .mobile-nav {
        padding-top: 100px;
    }

    .side-bar.active .nav-links,
    .side-bar.active .btn-wrapper {
        gap: 0;
    }

    .side-bar.active .nav-links li {
        width: 100%;
        transition: all 0.5s ease-in;
        margin-bottom: 10px;
    }

    .side-bar.active .nav-links li a {
        width: 100%;
        display: block;
        text-align: center;
        padding: 10px 0;
    }

    .side-bar.active .nav-links li a:hover {
        background: var(--white);
        transition: all 0.5s ease-in;
    }

    .side-bar.active .nav-links li a::after {
        display: none;
    }

    .side-bar.active .btn-wrapper {
        flex-direction: column;
    }

    .side-bar.active .nav-links {
        flex-direction: column;
        height: 100%;
        justify-content: center;
        align-items: center;
    }

    .hamburger {
        cursor: pointer;
    }

    .side-bar.active .btn-wrapper .secondary-btn,
    .side-bar.active .btn-wrapper .primary-btn {
        color: #191250;
        transition: all 0.5s ease-in;
        padding: 10px;
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }

    .side-bar.active .profile-box {
        flex-direction: column;
        gap: 0 !important;
        width: 100%;
    }

    .side-bar.active .profile-btn,
    .side-bar.active .profile-box .position-relative.d-flex.align-items-center.gap-3 {
        padding: 10px 0 !important;
        width: 100%;
        justify-content: center;
        margin-bottom: 10px;
        background: transparent;
    }

    .side-bar.active .profile-box i {
        font-size: 15px !important;
    }

    .side-bar.active .btn-wrapper .secondary-btn:hover,
    .side-bar.active .btn-wrapper .primary-btn:hover,
    .side-bar.active .profile-btn:hover,
    .side-bar.active .profile-box .position-relative.d-flex.align-items-center.gap-3:hover {
        transition: all 0.5s ease-in;
        background: var(--white);
    }

    .side-bar.active .btn-wrapper .secondary-btn {
        margin-bottom: 0 !important;
    }

    .img-postion1 {
        left: -15px;
        width: 220px !important;
    }

    .img-postion2 {
        left: -18px;
        width: 220px !important;
    }

    .img-postion3 {
        width: 220px !important;
    }

    .delibrate-card-wrapper {
        padding: 40px 25px;
    }

    .testimonials-sec p {
        font-size: 19px;
        margin-bottom: 0;
    }

    .testiomnial-card-content span {
        font-size: 35px;
    }

    .card-prev i {
        font-size: 15px;
    }

    .card-next i {
        font-size: 15px;
    }

    .worthy-match-sec h2 {
        font-size: 28px;
        margin-bottom: 20px;
        text-align: start;
    }

    .worthy-match-sec .img-1 {
        height: 250px;
    }

    .worthy-match-sec .img-2 {
        height: 300px;
    }

    .five-delibrate-step-sec,
    .testimonials-sec,
    .membership-sec,
    .trusted-resources,
    .worthy-match-sec,
    .introduction-sec,
    .contact-us,
    .terms-condition-sec {
        padding: 40px 0;
    }

    .hero-banner-img-wrapper .hero-banner-wrapper::before {
        height: 350px;
        width: 350px;
    }

    .hero-banner-img-wrapper::after,
    .hero-banner-img-wrapper::before {
        height: 70px;
        width: 70px;
        bottom: 5%;
    }

    .hero-banner-img-wrapper::before {
        top: 5%;
    }

    .hero-banner-img-wrapper .hero-banner-wrapper::after {
        height: 180px;
        width: 180px;
    }

    .help-img {
        position: sticky;
        top: 20%;
    }

    .help-building .row {
        align-items: unset;
    }

    .help-building h2 {
        text-align: start;
    }

    .dropdown:hover .dropdown-menu {
        position: unset;
        width: 100%;
        border-radius: 0;
        margin-top: 20px;
    }
}

@media (max-width: 991px) {

    .introduction-sec h2,
    .five-delibrate-step-sec h2,
    .membership-hd-wrapper h2,
    .trusted-resources h2,
    .testimonials-sec h2,
    .banner-hd {
        text-align: center;
    }

    .banner-para,
    .introduction-sec p {
        text-align: center;
    }

    .hero-banner .secondary-btn,
    .introduction-sec .secondary-btn {
        margin: 0 auto;
    }

    .img-postion1,
    .img-postion2,
    .img-postion3 {
        position: unset;
    }

    .introduction-sec .col-lg-6 {
        text-align: center;
    }

    .delibrate-card-wrapper,
    .resources-img-wrapper {
        text-align: center;
    }

    .testimonial-card-wrapper {
        flex-wrap: wrap;
    }

    .testiomnial-card-content {
        padding: 35px 25px 20px;
    }

    .testiomnial-card-content h5 {
        margin-bottom: 25px;
    }

    .testimonials-sec p {
        font-size: 16px;
    }

    .testimonials-sec .slick-arrow {
        top: 88%;
    }

    .testimonials-sec .slick-arrow {
        right: 12%;
    }

    .testimonials-sec .flex-wrapper img {
        border-radius: 0;
        width: 100%;
    }

    .flex-wrapper {
        width: 100%;
    }

    .worthy-row .col-lg-4 img {
        width: 500px;
        height: 500px;
    }

    .worthy-row .col-lg-4 {
        text-align: center;
    }

    .bottom-bar-content-wrapper {
        flex-wrap: wrap;
        gap: 20px;
        justify-content: center;
    }

    .community-guidance .col-lg-4 {
        text-align: center;
    }

    .contact-content-wrapper,
    .contact-us form .card-bottom h3,
    .contact-content-wrapper h2 {
        text-align: center;
    }

    .contact-content-wrapper .social-links {
        justify-content: center;
    }

    .members-eligibility h3,
    .help-building h3 {
        font-size: 25px;
        margin-bottom: 20px;
        text-align: center;
    }

    .members-eligibility p,
    .family-integration .col-lg-6 {
        text-align: center;
    }

    .family-integration .col-lg-6 img {
        margin-top: 20px;
    }

    .members-eligibility {
        padding: 0;
    }

    .members-eligibility p,
    .delibrate-card-wrapper p {
        font-size: 14px;
    }

    .eligibility-steps .delibrate-card-wrapper {
        padding: 25px 20px;
    }

    .help-building,
    .privacy-policy-sec,
    .faq-sec {
        padding: 40px 0;
    }

    .privacy-policy-sec,
    .terms-condition-sec {
        text-align: center;
    }

    .image-bulding {
        padding: 0;
    }

    .help-img {
        position: unset;
    }

    .help-img:first-child {
        height: 500px;
        width: 100%;
        object-fit: cover;
    }

    .help-img img {
        height: 500px;
        width: 100%;
        object-fit: cover;
    }

    .help-building h2,
    .help-building p {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .membership-list p {
        padding: 12px 0;
        font-size: 14px;
    }

    .faq-sec h2 {
        margin-bottom: 30px;
    }

    .testimonial-hd-wrapper {
        flex-wrap: wrap;
        justify-content: center;
    }

    .testimonials-sec h2 {
        margin-bottom: 20px;
    }

    .card-prev,
    .card-next {
        padding: 7px 7px;
    }

    .worthy-row .col-lg-4 img {
        width: 350px;
        height: 350px;
    }

    .footer {
        text-align: center;
    }

    .footer .secondary-btn {
        width: fit-content;
        margin: 0 auto;
    }

    .contact-footer-wrapper {
        justify-content: center;
    }

    nav .breadcrumb {
        justify-content: center;
    }

    .arrow-rotate {
        padding: 10px 13px;
    }

    .faq-wrapper {
        padding: 20px;
    }
}

@media (max-width: 500px) {
    .banner-para {
        margin-bottom: 16px;
        font-size: 14px;
    }

    .secondary-btn {
        font-size: 12px;
    }

    .showcase-hd {
        font-size: 28px;
        top: 50%;
        width: 100%;
        text-align: center;
    }

    .prev,
    .next {
        padding: 7px;
    }

    .prev i,
    .next i {
        font-size: 15px;
    }

    .delibrate-card-wrapper h4 {
        font-size: 22px;
    }

    .introduction-sec h2,
    .five-delibrate-step-sec h2,
    .membership-hd-wrapper h2,
    .trusted-resources h2,
    .testimonials-sec h2,
    .banner-hd {
        font-size: 24px;
    }

    .membership-hd-wrapper h2 {
        margin-bottom: 6px;
    }

    .membership-hd-wrapper .secondary-btn {
        display: block;
        margin-top: 20px;
    }

    .membership-hd-wrapper {
        flex-direction: column;
    }

    .membership-list p {
        text-align: center;
    }

    .testimonial-hd-wrapper {
        flex-direction: column;
    }

    .testimonials-sec .slick-arrow {
        right: 13%;
    }

    .worthy-match-sec h2,
    .worthy-match-sec p {
        text-align: center;
    }

    .hero-banner-img-wrapper .hero-banner-wrapper::before {
        height: 250px;
        width: 250px;
    }

    .hero-banner-img-wrapper .hero-banner-wrapper::after {
        height: 150px;
        width: 150px;
    }

    .worthy-match-sec h2 {
        font-size: 20px;
    }

    .header-logo {
        width: 100px;
    }

    .footer img {
        height: 100px;
        margin-bottom: 20px;
    }

    .language-wrapper {
        flex-wrap: wrap;
        justify-content: center;
    }

    .breadcrums-sec h2 {
        font-size: 35px;
    }

    .side-bar {
        width: 250px;
    }

    .help-img:first-child,
    .help-img img {
        height: 350px;
    }

    .faq-wrapper h3 {
        font-size: 13px;
    }

    .faq-item.active .faq-body {
        max-height: 200px;
        padding: 10px 20px;
        font-size: 13px;
    }
}

@media (max-width: 375px) {
    .testimonials-sec .slick-arrow {
        right: 16%;
    }

    .img-postion2 {
        margin-bottom: 20px;
    }
}